
body { background: #1A1A1A url('../images/bg.jpg') no-repeat top center; background-size:cover; color: #fff; font-family: "Inter", sans-serif; }
img { margin:100px 0 50px 0; }
p { font-size:16px; font-weight:300; }
p.footer { position:fixed; bottom: 50px; left:0; display:block; width:100%; text-align:center; }
a { font-weight:600; color:#E0A372; text-decoration:none; }

/* mobile */
@media (max-width: 768px) {
    body { background: #1A1A1A url('../images/bg-mobile.jpg') no-repeat top center; background-size:cover; color: #fff; font-family: "Inter", sans-serif; }
    p { font-size:14px; padding:0 60px; }
    p.footer { padding:0; }
}